 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1080px;
}

.u-section-1 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 88px;
  margin-bottom: 58px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 827px;
  grid-gap: 0px 0px;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-1 .u-image-1 {
  width: 242px;
  height: 242px;
  background-image: url("images/morneau_headshot.jpg");
  background-position: 50% 50%;
  margin: 0 25px 0 53px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  margin: 30px 118px 0 147px;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 30px;
}

.u-section-1 .u-image-2 {
  width: 242px;
  height: 242px;
  background-image: url("images/ScreenShot2024-02-24at5.49.08PM.png");
  background-position: 50% 50%;
  margin: 0 25px 0 53px;
}

.u-section-1 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  margin: 30px 118px 0 147px;
  padding: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 27px 30px;
}

.u-section-1 .u-image-3 {
  width: 242px;
  height: 242px;
  background-image: url("images/robertearl.jpg");
  background-position: 50% 50%;
  margin: 0 25px 0 53px;
}

.u-section-1 .u-text-8 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-1 .u-text-10 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  margin: 30px 118px 0 147px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 682px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 18px;
    margin-left: 47px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 18px;
    margin-left: 47px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 18px;
    margin-left: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1567px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    margin-top: 85px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-list-1 {
    margin-top: 110px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 705px;
}

.u-section-2 .u-list-1 {
  height: auto;
  margin: 58px auto 55px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 559px;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/joellen.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/laura.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("images/Jim-Downey-375x422-1.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-2 .u-text-9 {
  margin: 23px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  margin: 30px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1059px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 738px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 673px;
  grid-gap: 0px 0px;
  grid-auto-columns: 100%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/frsmith.jpeg");
  background-position: 50% 50%;
  margin: 66px auto 0;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 12px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 1059px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 120px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 145px;
  }
}